### Property

# GtkSource StyleSchemeChooser:style-scheme

#### Declaration

    property style-scheme: GtkSource.StyleScheme [ read, write ]

#### Description [src]

Contains the currently selected style scheme.

The property can be set to change the current selection programmatically.

Type:`GtkSourceStyleScheme`

Getter method | `gtk_source_style_scheme_chooser_get_style_scheme()`
Setter method | `gtk_source_style_scheme_chooser_set_style_scheme()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no